[Bliznyuk]

UUDD	# Moscow Domodedovo
UEEE	# Yakutsk

UUDD	# Moscow Domodedovo
UHHH	# Khabarovsk Novy

UUDD	# Moscow Domodedovo
ZMUB	# Ulan-Bator

UUDD	# Moscow Domodedovo
UAAA	# Alma-Ata

UUDD	# Moscow Domodedovo
UTTT	# Tashkent Yuzhny

UUEE	# Moscow Scheremetevo
VIDP	# Delhi Indira Gandhi

KJFK	# New York John F Kennedy
LFPG	# Paris Charles De Gaulle
UNCC	# Novosibirsk Severny
RJTT	# Tokyo Narita

MUHA	# Havana Jose Marti
LPLA	# Azores Lajes
UUEE	# Moscow Scheremetevo
